PATH_ID(8)

NAME
path_id - udev callout to create a device path based unique name for a device to implement the Linux Persistent Device Naming scheme

SYNOPSIS
path_id <devpath>

DESCRIPTION
path_id is normally called from a udev rule, to create a unique name, based on the device properties along the chain of parent devices. Udev uses this information to create a persistent symlink to the real device node.

SEE ALSO
udev(7)

AUTHORS
Developed by Hannes Reinecke <hare@suse.de>.